
rbd - Backport #52584

pacific: [pwl] possible data corruption in TEST_F(TestLibRBD, TestFUA)

09/13/2021 09:55 AM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Deepika Upadhyay   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44199

Related issues:

Copied from rbd - Bug #51438: [pwl] possible data corruption in TEST_F(TestLi... Resolved

History

#1 - 09/13/2021 09:55 AM - Backport Bot

- Copied from Bug #51438: [pwl] possible data corruption in TEST_F(TestLibRBD, TestFUA) added

#2 - 02/13/2022 01:17 PM - Ilya Dryomov

- Description updated

- Status changed from New to Resolved

- Assignee set to Deepika Upadhyay

- Target version set to v16.2.8
